@charset "utf-8";
/* CSS Document written by Christoph Peer 2014*/

body {
	background: #d4d5cf !important;
	margin: 0;
	padding: 0;
	color: #333;
	/* lets appear the vertical scrollbar on every page */
	overflow-y: scroll;
}



/***main DIV styles***/
div#page
{
	display: table;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0px auto 100px auto;
	background: #fff;
	width: 1024px;
	height: auto;
	padding: 16px 12px 61px 10px;
}

div#bannertop,
div#menu,
div#content
{
	float: left;
}

div#menu
{
	width: 175px;
}

div#content
{
	float: left;
	display: block;
	background: #f5f5f5 !important;
	width: 849px !important;
	position: relative;
	padding: 20px 0 0 0;
	margin: 30px 0 0 0;
}

table
{
	border: none !important;
	border-spacing:0;
	border-collapse: collapse;
}

tr,
td
{
	height: 20px;
	padding: 0 !important;
}

/***end main DIV styles***/



/***font style declarations***/
	@font-face {
		font-family: 'MuseoSlabItalic';
		src: url('../fonts/Museo/MuseoSlab-500Italic.eot?') format('eot'), url('../fonts/Museo/MuseoSlab-500Italic.woff') format('woff'), url('../fonts/Museo/MuseoSlab-500Italic.ttf') format('truetype');
	}
	
	@font-face {
		font-family: 'MuseoSansRegular';
		src: url('../fonts/Museo/MuseoSans-500Regular.eot?') format('eot'), url('../fonts/Museo/MuseoSans-500Regular.woff') format('woff'), url('../fonts/Museo/MuseoSans-500Regular.ttf') format('truetype');
	}
	
	@font-face {
		font-family: 'MuseoSlabRegular';
		src: url('../fonts/Museo/MuseoSlab-500Regular.eot?') format('eot'), url('../fonts/Museo/MuseoSlab-500Regular.woff') format('woff'), url('../fonts/Museo/MuseoSlab-500Regular.ttf') format('truetype');
	}
	

	h2,
	h3
	 {
		font-family: 'MuseoSlabItalic', Georgia, Times, serif;
		
	/*	-webkit-user-select: none;  /* hides the mouse cursor selection */
	/*	-khtml-user-select: none;
		-moz-user-select: none;
		-o-user-select: none;
		user-select: none; */
		-webkit-font-smoothing: antialiased;
		text-rendering: optimizeLegibility;
	}
	
	#backbutton {
		font-family: 'MuseoSansRegular', Verdana, Geneva, sans-serif;
		letter-spacing: 1px;
		-webkit-font-smoothing: antialiased;
		text-rendering: optimizeLegibility;
	}
	
	p,
	a,
	li,
	ul,
	td,
	th {
		font-family: 'MuseoSlabRegular', Georgia, Times, serif;
		
	/*	-webkit-user-select: none;  /* hides the mouse cursor selection */
	/*	-khtml-user-select: none;
		-moz-user-select: none;
		-o-user-select: none;
		user-select: none; */
		-webkit-font-smoothing: antialiased;
		text-rendering: optimizeLegibility;
	}
		
	
	li,
	ul {
		text-decoration: none;
		list-style-type:none;
		padding: 0;
		margin: 0;
	}
	
	#navigation a.active {
		color:#f00;
	}
	
	#navigation li ul {
		display: none; /* used to hide the submenu items */
	}
	
	#navigation li a { /* menu item */
		letter-spacing: 2px;
		text-transform: uppercase !important;
		color: #000;
		font-family: 'MuseoSansRegular', Verdana, Geneva, sans-serif;
		font-size: 14px;
		display: block;
		padding: 0;
		line-height: 24px;
		margin: 15px 0 0 3px;
		/*padding: 10px 0 0 0;*/
	}
	
	#navigation li ul li a { /* menu subitem */
		color:#000;
		font-size: 11px;
		line-height: 12px;
		margin: 16px 0 0 3px;
		padding: 0 25px 0 25px;
	}
	
	#menu #navigation {
		margin: 80px 0 0 4px;
		text-align: left;
	}
	
	#navigation li ul li {
		/*border-bottom: none;*/
	}
	
	h2 {
		font-size:14px;
		color: #000;
		/*text-transform: uppercase;*/
	}
	
	h3 {
		font-size:12px;
		/*text-transform: uppercase;*/
	}
	
	p,
	td,
	th {
		font-size:11px;
		line-height: 18px;
	}
	
	#backbutton {
		text-transform: uppercase;
		font-size: 14px;
		color: #000;
	}
	
	a { 
		outline: none; /* hides the focus border of a link */
		text-decoration: none;
	}
	
	a img { /* hides the focus border of an image */
		border: none;
	}
	
	#content a:link {
		color: #333;
		text-decoration: none;
	}
	
	#content a:visited {
		color: #333;
		text-decoration: none;
	}
	
/***end font style declarations***/



/***Layout styles***/
	#bannertop {
		border-bottom: 2px solid red;   /*red line under Berty Skuber*/
		height: 116px;
	}
	
	#footer {
		display: table;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		margin: -90px auto 100px auto;
		width: 1046px;
		height: 20px;
	}
	
	#footer p {	
		color: #444;
		float:right;
		font-size: 11px;
		background: url('../Images/DesignElements/phone.gif') no-repeat 0 1px;
		padding: 0 0 0 20px;
		margin: 2px 0 0 50px;
	}
	
	#footer a {
		color: #444;
		float:right;
		font-size: 11px;
		background: url('../Images/DesignElements/email.gif') no-repeat 0 1px;
		padding: 0 0 0 20px;
		margin: 5px 0 0 50px;
	}
/***end Layout styles**/



/***homepage***/
	div#ImageContainer {
		display: block;
		float:left;
		padding: 16px 0 20px 35px;
		
	}
	
	#HomeImg01, /*Home Images*/
	#HomeImg02,
	#HomeImg03,
	#HomeImg04,
	#HomeImg05,
	#HomeImg06,
	#HomeImg07,
	#HomeImg08,
	#HomeImg09,
	#HomeImg10,
	#HomeImg11,
	#HomeImg12,
	#HomeImg13,
	#HomeImg14,
	#HomeImg15,
	#HomeImg16 {
		display: block;
		float: left;
		width: 183px;
		height: 136px;
		padding: 0 0 16px 16px;
	}
	
	#HomeImg01{ background: #f5f5f5 url('../Images/Home/01_exhibit.jpg') no-repeat top left; }
	#HomeImg01:hover{ background: #f5f5f5 url('../Images/Home/Hover/01_exhibit.jpg') no-repeat top left; }
	#HomeImg02{ background: #f5f5f5 url('../Images/Home/02_books.jpg') no-repeat top left; }
	#HomeImg02:hover{ background: #f5f5f5 url('../Images/Home/Hover/02_books.jpg') no-repeat top left; }
	#HomeImg03{ background: #f5f5f5 url('../Images/Home/03_video.jpg') no-repeat top left; }
	#HomeImg03:hover{ background: #f5f5f5 url('../Images/Home/Hover/03_video.jpg') no-repeat top left; }
	#HomeImg04{ background: #f5f5f5 url('../Images/Home/04_uniquebooks.jpg') no-repeat top left; }
	#HomeImg04:hover{ background: #f5f5f5 url('../Images/Home/Hover/04_uniquebooks.jpg') no-repeat top left; }
	#HomeImg05{ background: #f5f5f5 url('../Images/Home/05_drawings.jpg') no-repeat top left; }
	#HomeImg05:hover{ background: #f5f5f5 url('../Images/Home/Hover/05_drawings.jpg') no-repeat top left; }
	#HomeImg06{ background: #f5f5f5 url('../Images/Home/06_reusen.jpg') no-repeat top left; }
	#HomeImg06:hover{ background: #f5f5f5 url('../Images/Home/Hover/06_reusen.jpg') no-repeat top left; }
	#HomeImg07{ background: #f5f5f5 url('../Images/Home/07_carteveneziane.jpg') no-repeat top left; }
	#HomeImg07:hover{ background: #f5f5f5 url('../Images/Home/Hover/07_carteveneziane.jpg') no-repeat top left; }
	#HomeImg08{ background: #f5f5f5 url('../Images/Home/08_boxes.jpg') no-repeat top left; }
	#HomeImg08:hover{ background: #f5f5f5 url('../Images/Home/Hover/08_boxes.jpg') no-repeat top left; }
	#HomeImg09{ background: #f5f5f5 url('../Images/Home/09_labels.jpg') no-repeat top left; }
	#HomeImg09:hover{ background: #f5f5f5 url('../Images/Home/Hover/09_labels.jpg') no-repeat top left; }
	#HomeImg10{ background: #f5f5f5 url('../Images/Home/10_eres.jpg') no-repeat top left; }
	#HomeImg10:hover{ background: #f5f5f5 url('../Images/Home/Hover/10_eres.jpg') no-repeat top left; }
	#HomeImg11{ background: #f5f5f5 url('../Images/Home/11_portraits.jpg') no-repeat top left; }
	#HomeImg11:hover{ background: #f5f5f5 url('../Images/Home/Hover/11_portraits.jpg') no-repeat top left; }
	#HomeImg12{ background: #f5f5f5 url('../Images/Home/12_chairs.jpg') no-repeat top left; }
	#HomeImg12:hover{ background: #f5f5f5 url('../Images/Home/Hover/12_chairs.jpg') no-repeat top left; }
	#HomeImg13{ background: #f5f5f5 url('../Images/Home/13_paperplates.jpg') no-repeat top left; }
	#HomeImg13:hover{ background: #f5f5f5 url('../Images/Home/Hover/13_paperplates.jpg') no-repeat top left; }
	#HomeImg14{ background: #f5f5f5 url('../Images/Home/14_photoworks.jpg') no-repeat top left; }
	#HomeImg14:hover{ background: #f5f5f5 url('../Images/Home/Hover/14_photoworks.jpg') no-repeat top left; }
	#HomeImg15{ background: #f5f5f5 url('../Images/Home/15_links.jpg') no-repeat top left; }
	#HomeImg15:hover{ background: #f5f5f5 url('../Images/Home/Hover/15_links.jpg') no-repeat top left; }
	#HomeImg16{ background: #f5f5f5 url('../Images/Home/16_next.jpg') no-repeat top left; }
	#HomeImg16:hover{ background: #f5f5f5 url('../Images/Home/Hover/16_next.jpg') no-repeat top left; }
/***end homepage***/



/***exhibition page***/
	#text {
		padding: 30px 80px 50px 40px;  /*text content of exhibitions*/	
	}
	
	#text h2,
	#gallerytext h2 {
		padding-bottom:12px;
		border-bottom: 1px dotted #666;
	}
	#text td span.b {
		font-weight: bold;
	}
	
	#text td span.c,
	span.child span#c {
		font-family: 'MuseoSlabItalic', Georgia, Times, serif;
		-webkit-font-smoothing: antialiased;
		text-rendering: optimizeLegibility;
	}
/***end exhibition page***/



/***books***/
	div#bookgallery {
		display:block;
		float:left;
		margin: 42px 0 0 42px;
	}
	
	.book {
		display:block;
		position:relative;
		float:left;
		width: 215px;
		margin: 0 30px 0 10px;
		left: 10px;
	}
	
	.fancybox.hidden {
		display: none;
	}
/***end books***/



/***videopage***/
	div#videogallery
	{
		position:relative;
		margin: 42px 0 0 52px;
		overflow: hidden;
	}
	
	div.row {
		display: block;
		float: left;
	}
	
	div.element {
		display: block;
		position: relative;
		width: 215px;
		float: left;
		margin: 0 30px 0 10px;
		overflow: hidden;
		/*background: #AAA;*/
	}
	
	div.imgtext {
		position: relative;
		width: 215px;
		padding: 20px 0 80px 0;
		overflow: hidden;
	}
	
	div.imgtext h3 {
		color: #000;
		padding: 0 0 12px 0;
		margin: 10px 0 0 0;
		border-bottom: 1px dotted #666;
		overflow: hidden;
	}
	
	div.imgtext p span{
		overflow: hidden;
	}
	
	/*image shadow*/
	div.videoimg {
		width: 215px;
		height: 215px;
		overflow: hidden;
		/*-moz-box-shadow: 3px 3px 4px #444;
		-webkit-box-shadow: 3px 3px 4px #444;
		box-shadow: 3px 3px 4px #444;
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444')";
		filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444');*/
	}
/***end videopage***/



/***videoplayer page VIMEO***/
	div#metanav { /*<< Back button*/
		background:#fff;
		display: block;
		margin: -25px 0 65px 0;
		line-height: 50px;
		text-align:right;
	}
	
	div#vimeovideo {
		margin: 0 0 0 65px;
	}
	
	#vimeoclip {
		background: #000;
		width: 720px;
		height: 527px;
	}
	
	div#vimeo-title,
	div#vimeo-description 
	{
		width: 720px;
	}
	
	div#vimeo-title {
		float: left;
		display: block;
		margin: 20px 0 0 0;
		border-bottom: 1px dotted #666;
	}
	
	div#vimeo-description {
		float: left;
		margin: 0 0 50px 0;
	}
/***end videoplayer page VIMEO***/


/***inline gallery pages***/
	div#inlinegallery {
		width: 849px !important;
		/*height: 600px !important;*/
		position: relative !important;		
		margin-top: -20px !important;
		padding-bottom: 86px !important;
		background: #fff !important;
	}
	
	div#inlinegallery .fancybox {
		display: none !important;
	}
	
	div#inlinegallery .fancybox-wrap { 
  		top: 0px !important; 
  		left: 0px !important; 
	}
	
	div#inlinegallery .fancybox-overlay {
		background: none !important;
		width: 849px !important;
	}
	
	div#inlinegallery .fancybox-opened .fancybox-skin {
		
		-webkit-box-shadow: none !important;
		-moz-box-shadow: none !important;
		box-shadow: none !important;
	}
	
	div#inlinegallery .fancybox-prev {
		left: 0px !important;
	}
	
	div#inlinegallery .fancybox-next {
		right: 0px !important;
	}
	
	/*
	div#inlinegallery .fancybox-inner,
	div#inlinegallery .fancybox-opened {
		width: 849px !important;
	}
	*/
	
	body div#fancybox-thumbs{
		display: none !important;
	}
		
	div#inlinegallery > div#fancybox-thumbs {
		display: block !important;
		position: relative !important;
		width: 849px !important;
		/*top: 616px !important;*/
	}
	
	div#inlinegallery div#fancybox-thumbs ul {
		position: static !important;
		padding-left: 0px !important;
		width: 849px !important;
	}
	
	div#inlinegallery div#fancybox-thumbs ul li {
		opacity: 0.8 !important;
	}
	
	div#inlinegallery div#fancybox-thumbs ul li.active,
	div#inlinegallery div#fancybox-thumbs ul li:hover
	{
		opacity: 1 !important;
	}
	
	div#inlinegallery div#fancybox-loading {
		position: absolute !important;
	}
	
	div#inlinegallery div#fancybox-thumbs ul li a {
		border: none !important;
	}
	
	div#inlinegallery div#fancybox-thumbs ul li.active {
		border: 1px solid red !important;
	}
	
	div#inlinegallery span.child {
		background: none !important;
		color: #333 !important;
		text-shadow: none !important;
		font-family: MuseoSlabRegular !important;
		font-weight: normal !important;
		font-size: 11px !important;
		margin: 0;
		padding: 0;
		text-align: left;
		white-space: normal;
		border-radius: 0 !important;
		moz-border-radius: 0 !important;
		webkit-border-radius: 0 !important;
		-webkit-font-smoothing: antialiased;
		text-rendering: optimizeLegibility;
	}
	
	div#inlinegallery div.fancybox-title.fancybox-title-float-wrap {
		position: relative;
		top: 64px;
		float: left;
		right: 0px;
		left: 0px;
		text-align: left;
		display: block;
		margin: 0;
	}
/***end inline gallery***/

/***photo gallery pages***/
	div#imagegallery {
		float: left;
		display: block;
		margin: 0 0 80px 52px;
	}
	
	div#gallerytext {
		padding: 30px 32px 50px 40px;  /*text content of eres*/	
	}
	
	div#imagegallery a.fancybox {
		margin: 0 30px 42px 10px !important;
		display: block;
		float: left;
	}
	
	.fancybox-title-float-wrap .child {
		font-size: 12px !important;
		letter-spacing: 0px;
		/*background: none !important;*/
	}
	
	.fancybox-skin {
		background: none !important;
	}
/***end photo gallery pages***/



/***contact page***/
	div#contactframe {
		display: block;
		width: 849px !important;
		height: 600px !important;
		background: #f5f5f5 url('../Images/postcard.jpg') no-repeat top left;
	}
	
	div#contactframe a {
		color: #F00 !important;
		font-size: 11px;
		border-bottom: 1px dotted red;
	}
	
	div#contactframe #address {
		padding: 250px 0 0 460px;
	}
/***end contact page***/
